System.Web.Services 2.0.0.0 System.Web.Services.Protocols.ServerType To be added.

The class represents the type on which the XML Web service is based.

- Constructor
  To be added.

  Initializes a new instance of the class.

  The on which this XML Web service is based.
  A value that specifies the transmission protocols that are used to decrypt data sent in the XML Web service request.
  2.0.0.0
- Method
  System.Web.Services.Protocols.SoapServerMethod `` To be added.

  Returns the duplicate associated with the specified key.

  The duplicate associated with the specified key.

  The key associated with the desired duplicate . 2.0.0.0
- Method
  System.Web.Services.Protocols.SoapServerMethod `` To be added.

  Returns the associated with the specified key.

  The associated with the specified key.

  The key associated with the desired . 2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Returns a that indicates whether SOAP data transmissions sent to and from this XML Web service are encoded by default.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets a that contains the namespace to which this XML Web service belongs.

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Returns a that indicates whether SOAP messages that are routed to this XML Web service are routed based on the SOAPAction HTTP header.

  2.0.0.0